name:                         Smaller-thinner                        
name_sorting:                 6
author:                       Homs Caussa

levels:                       36
first_level:                  0

filename:                     smaller.xsb

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true